function rechne_trasse()
{
  var hop=new Bunnyhop(speed,slope,gravity,acceleration,deceleration,t_l,xplus,yplus);

  var bhi=new BunnyhopInfo(hop);
  var min_i=bhi.min_x*0.001;
  var max_i=bhi.max_x*0.001;
  for (var i=min_i;i<=max_i;i++)
  {
    bhi.senkrechte(1000.0*i,"1000m");
  }
  bhi.senkrechte(hop.cos_left.min_x,"s_wanne");
  bhi.senkrechte(hop.cos_left.max_x,"s_wanne");
  bhi.senkrechte(hop.cos_middle.min_x,"s_kuppe");
  bhi.senkrechte(hop.cos_middle.max_x,"s_kuppe");
  bhi.senkrechte(hop.cos_right.min_x,"s_wanne");
  bhi.senkrechte(hop.cos_right.max_x,"s_wanne");
  bhi.koordstyle("kurve_h","fill:none;stroke:rgb(0,0,0);stroke-width:1;");
  bhi.koordstyle("1000m","fill:none;stroke:rgb(224,240,224);stroke-width:1;");
  bhi.koordstyle("s_wanne","fill:none;stroke:rgb(128,128,255);stroke-width:1;");
  bhi.koordstyle("s_kuppe","fill:none;stroke:rgb(255,128,128);stroke-width:1;");
  bhi.darstellung_h();
  bhi.formeln();
  bhi.ergebnisfeld("speed",speed);
  bhi.ergebnisfeld("mspeed",bhi.nice_real(hop.mspeed,1000,3));
  bhi.ergebnisfeld("min_x",bhi.nice_real(bhi.min_x,1000,3));
  bhi.ergebnisfeld("max_x",bhi.nice_real(bhi.max_x,1000,3));
  bhi.extrema();
  bhi.tabelle();
}
